<!--

	/*
	Descrição: FUNCAO UTILIZADA PARA MOSTRAR OU OCULTAR UMA DETERMINADA "CAMADA" (LAYER).
	Entrada: VALOR BOLEANO INDICANDO A ATIVACAO E O OBJETO QUE SOFRERA A ACAO.
	Saída: NAO DEVOLVE NADA.
	*/
	function mostrarCamada(ativar, objeto) {
		var posicao
		var visivel
	  
		if(ativar) {
			posicao = "static"
			visivel = "visible"
		}
		else {
			posicao = "absolute"
			visivel = "hidden"
		}
		 
		objeto.style.visibility = visivel
		objeto.style.position = posicao
	}

//-->